<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Core/Scripts/3_game/dayzexpansion_core/clientsettings/notificationclientsettingsenum.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/d6f/notificationclientsettingsenum_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">notificationclientsettingsenum.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d9/d6f/notificationclientsettingsenum_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:a27c5cf5bf026d6a16c2539abcdb45881"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c.html#a27c5cf5bf026d6a16c2539abcdb45881">NotificationClientSettingsEnum</a> { <a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c.html#a27c5cf5bf026d6a16c2539abcdb45881af6b54e2f964c3204c88d0d82a509f65a">SHOW</a>
, <a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c.html#a27c5cf5bf026d6a16c2539abcdb45881ad7750b2464175cffe19792309edf40f8">MUTED</a>
, <a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c.html#a27c5cf5bf026d6a16c2539abcdb45881a882790f9beae78847942fc92a067ad46">HIDE</a>
 }</td></tr>
<tr class="separator:a27c5cf5bf026d6a16c2539abcdb45881"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="a27c5cf5bf026d6a16c2539abcdb45881" name="a27c5cf5bf026d6a16c2539abcdb45881"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a27c5cf5bf026d6a16c2539abcdb45881">&#9670;&#160;</a></span>NotificationClientSettingsEnum</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c.html#a27c5cf5bf026d6a16c2539abcdb45881">NotificationClientSettingsEnum</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c.html">NotificationClientSettingsEnum.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a27c5cf5bf026d6a16c2539abcdb45881af6b54e2f964c3204c88d0d82a509f65a" name="a27c5cf5bf026d6a16c2539abcdb45881af6b54e2f964c3204c88d0d82a509f65a"></a>SHOW&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a27c5cf5bf026d6a16c2539abcdb45881ad7750b2464175cffe19792309edf40f8" name="a27c5cf5bf026d6a16c2539abcdb45881ad7750b2464175cffe19792309edf40f8"></a>MUTED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a27c5cf5bf026d6a16c2539abcdb45881a882790f9beae78847942fc92a067ad46" name="a27c5cf5bf026d6a16c2539abcdb45881a882790f9beae78847942fc92a067ad46"></a>HIDE&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c_source.html#l00013">13</a> of file <a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c_source.html">notificationclientsettingsenum.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_fa1f4f079ed95106cba6603012ba90d8.html">Core</a></li><li class="navelem"><a class="el" href="../../dir_4763e2204ca4935d3e08fff4ec8c41d9.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_f7c621fee0a2c32a175ba0589ac46b9f.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_9ddfc87c5f9b9fe1ae81092761181e6d.html">dayzexpansion_core</a></li><li class="navelem"><a class="el" href="../../dir_5b5a5730726225a18601bc5b68a91faa.html">clientsettings</a></li><li class="navelem"><a class="el" href="../../d9/d6f/notificationclientsettingsenum_8c.html">notificationclientsettingsenum.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
